export const usersTbl = [
  {
    password: 'l0ck3d-d0wn',
    cardId: 'cid-001',
    staffId: 'S-01',
    name: 'System Administrator',
    phoneNumber: '+60000000000',
    isDeleted: false,
    isGroup: false,
    email: 'system@gep.com',
    role: "system",
  },
  {
    password: '12345678',
    cardId: 'cid-002',
    staffId: 'A-01',
    name: 'Site Administrator',
    phoneNumber: '+60000000001',
    isDeleted: false,
    isGroup: false,
    email: 'admin@gep.com',
    role: "admin",
  },
  {
    password: '12345678',
    cardId: 'cid-003',
    staffId: 'O-01',
    name: 'Site Dashboard',
    phoneNumber: '+60000000001',
    isDeleted: false,
    isGroup: false,
    email: 'security@gep.com',
    role: "officer",
  },
  {
    password: '12345678',
    cardId: 'cid-004',
    staffId: 'O-02',
    name: 'Unit Keselamatan',
    phoneNumber: '+60000000001',
    isDeleted: false,
    isGroup: true,
    email: 'officer@gep.com',
    role: "officer",
  },
  {
    password: '12345678',
    cardId: 'cid-005',
    staffId: 'M-01',
    name: 'Site Marshal',
    phoneNumber: '+60000000002',
    isDeleted: false,
    isGroup: false,
    email: 'marshal@gep.com',
    role: "marshal",
  },
];
